Subject: New Reply Received - Conversation with Sara
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 16:02:26 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Sara  Ticket comment <div>I still didn’t receive my money back.</div>
<div>You’ll be happy to know that you’ve officially lost me as a customer. I’ll also make sure my friends and family don’t go anywhere near centerpoint! <br><br><div dir="ltr">Regards,<div>Sara Omar</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Mar 2023, at 8:06 PM, Sara Omar &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dears,<div><br></div>
<div>My issue is not yet resolved and my money hasn’t been refunded yet! Either someone reach out to me soon or I’m going to make a bigger problem about this that you’re not gonna like. <br><div>
<br><div dir="ltr">Regards,<div>Sara Omar</div>
</div>
<div dir="ltr">
<br><blockquote>On 18 Feb 2023, at 11:56 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sara,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team to check the issue regarding detection amount and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728235